@media (max-width: 870px) {
	body {
		padding-top: 20px;
	}
	
	#header {
		position: relative;
		top: 0;
		padding: 0;
	}
	
	#header .top .menu {
		display: none;
	}
	
	#header .top img {
		width: 215px;
	}
	
	#header .tagline {
		text-align: center;
		position: relative;
		bottom: 0;
	}
	
	#header .bottom .menu {
		text-align: left;
		height: auto;
		overflow: visible;
		display: none;
	}
	
	#header .bottom .menu:after {
		content: none;
	}
	
	#header .bottom .menu > li {
		width: 25%;
	}
	
	#header .bottom .menu > li.disciplines {
		width: auto;
		display: block;
		border-top: 1px solid black;
		padding-top: 10px;
	}
	
	#header .bottom .mobile {
		font-weight: bold;
		font-size: 17px;
		letter-spacing: 1px;
		text-align: center;
		padding: 9px;
		display: block;
		cursor: pointer;
	}
	
	#footer .menu {
		display: block;
	}
	
	.view_mode {
		margin-top: 5px;
	}
	
	#story .links {
		display: block;
		padding: 20px;
		font-family: Palatino;
		font-size: 15px;
		color: #717271;
	}
	
	#story .links a {
		display: inline-block;
		vertical-align: top;
		margin-right: 10px;
	}
	
	#story .links a img {
		position: relative;
		top: -1px;
		margin-right: 10px;
	}

}

@media (max-width: 780px) {
	#header .bottom .menu > li {
		width: 50%;
	}
	
	#header .bottom .menu > li:nth-of-type(even) {
		position: relative;
		left: 20px;
	}
}

@media (max-width: 792px) {
	#grid .cell {
		width: 25%;
	}
}

@media (max-width: 594px) {
	#grid .cell {
		width: 33.33%;
	}
}

@media (max-width: 500px) {
	/*#slideshow {
		display: none;
	}*/
	
	#grid.home {
		display: block;
	}
	
	#grid .cell {
		width: 100%;
	}
	
	#grid .cell .hover {
		position: relative;
		background-color: transparent;
		color: black;
		text-align: left;
		opacity: 1;
	}
	
	#grid .cell .hover:before {
		content: none;
	}
	
	#grid .cell .hover .text {
		display: block;
		line-height: 18px;
		padding-top: 10px;
	}
	
	#grid .cell .hover h2 {
		font-size: 12px;
		margin-bottom: 0;
	}
	
	#grid .cell .hover p {
		font-size: 12px;
		padding: 0;
	}
	
	#grid .cell .hover p:last-of-type {
		color: #717271;
	}
	
	#story .pin {
		display: block;
		position: absolute;
		top: 0; right: 20px;
	}	
}

@media (max-width: 380px) {
	#header .bottom .menu h1 {
		font-size: 14px;
	}
	
	.view_mode {
		display: none !important;
	}
	
	#website {
		text-align: center;
	}
}